Name:          mkfontscale
Version:       1.2.2
Release:       1mamba
Summary:       mkfontscale - create an index of scalable font files for X 
Group:         System/X11
Vendor:        openmamba
Distribution:  openmamba
Packager:      Ercole 'ercolinux' Carpanetto <ercole69@gmail.com>
URL:           https://www.x.org/wiki/
Source:        http://ftp.x.org/pub/individual/app/mkfontscale-%{version}.tar.gz
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libfontenc-devel
BuildRequires: libfreetype-devel
BuildRequires: libz-devel
## AUTOBUILDREQ-END
Provides:      mkfontdir
Obsoletes:     mkfontdir

%description
mkfontscale - create an index of scalable font files for X 

%prep

%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/mkfontscale
%{_bindir}/mkfontdir
%{_mandir}/man1/mkfontscale.1*
%{_mandir}/man1/mkfontdir.1*
%doc COPYING

%changelog
* Mon Apr 04 2022 Automatic Build System <autodist@mambasoft.it> 1.2.2-1mamba
- automatic version update by autodist

* Fri Aug 02 2019 Automatic Build System <autodist@mambasoft.it> 1.2.1-1mamba
- automatic update by autodist

* Tue Jan 27 2015 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic update by autodist

* Thu Jul 18 2013 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic update by autodist

* Thu Apr 26 2012 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic version update by autodist

* Thu Jun 30 2011 Automatic Build System <autodist@mambasoft.it> 1.0.9-1mamba
- automatic update by autodist

* Mon Nov 01 2010 Automatic Build System <autodist@mambasoft.it> 1.0.8-1mamba
- automatic update by autodist

* Sun Oct 18 2009 Automatic Build System <autodist@mambasoft.it> 1.0.7-1mamba
- automatic update by autodist

* Tue Sep 22 2009 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.0.6-1mamba
- package created by autospec
